#!/bin/bash -eux

# get metadata
ln -s /src/$VARSFILE /tmp/vars.sh
. /tmp/vars.sh
. /etc/lsb-release  #for DISTRIB_CODENAME

# run the build
sudo -Hu builder /build.sh

# export the debs
OUTDIR="/src/out/${PYTHON_RELEASE}/${DISTRIB_CODENAME}"
mkdir -p $OUTDIR
cp /build/out/* $OUTDIR
